Subject: Re: linux-next: build failure after merge of the libata tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 7 Jan 2022 11:17:59 +1100

Hi Damien,

On Fri, 7 Jan 2022 08:58:48 +0900 Damien Le Moal <[email-masked]> wrote:
>
> I fixed that yesterday afternoon my time (Japan), so before your morning in the
> US (assuming you are based there).

No, Australia (so +1100) at the moment (see my email headers :-)).

I do fetch trees regularly during the day, but I merged your tree at
about 13:28 yesterday (11:28 your time), but the build failure did not
happen until I did the powerpc allyesconfig build at about 1am this
morning.

Thanks for fixing this, it will be in today's release.
-- 
Cheers,
Stephen Rothwell